* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu_bar {
	display:none;
}
 
header {
	width: 100%;
}
.active{
    background: purple;
} 
header nav {
	background:white; /* Fondo de la barra */
	z-index:1000;
}
 
header nav ul {
	list-style:none;
}
 
header nav ul li {
	display:inline-block;
	position: relative;
}
 
header nav ul li:hover {
	background:none;
}
header nav ul li a:hover {
	color:#337ab7; /* color submenus hover*/
        text-decoration: none;
} 
header nav ul li a {
	color:black;
	display:block;
	text-decoration:none;
	padding: 20px;
}
 
header nav ul li a span {
	margin-right:10px;
}
 
header nav ul li:hover .children {
	display:block;
}
 
header nav ul li .children {
	display: none;
	background:#ebf2fc; /* Fondo de submenus*/
	position: absolute;
	width: 250%;
	z-index:1000;
}
 
header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
 
header nav ul li .children li a {
	display: block;
}
 
header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

@media screen and (max-width: 1000px) {
	#_body {
		
	}
        #imagenes{
                display: none;
        }
        #imagen-logo-enc{
            display: none;
        }
        #menu_secundario{
                display: none;
        }
        div #img_banner{
                display: none;
        }
        div #img_banner_m{
                display: block;
        }
        div .titulo_acciones{
            font-size:20px;
        }
        div .hero-text {
  
            top: 40%;
            left: 30%;
            transform: translate(-30%, -40%);
        }
        #espacios_inicio{
            display:none;
        }
	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:white;
	}
        #tarjeta-articulo1{
            display:block;
        }
        #pie_enlaces_a{
                display: none;
        }
        #pie_enlaces_b{
                display: none;
        }
	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #0056b3;
                background: white;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
                border:none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	header nav {
		width: 80%;
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: auto;
	}
 
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}
 
	header nav ul li a {
		display: block;
	}
 
	header nav ul li:hover .children {
		display: none;
	}
 
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .children li a {
		margin-left:20px;
	}
 
	header nav ul li .caret {
		float: right;
	}
}
.submenu_right{
    float:right;
}
.menu_elegido{
    border-top: 4px solid #004c8c;
    color:#004c8c;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Montserrat';
}
.imagen-menu{
    max-width: 230px; 
    margin: 0px; 
    padding: 0px;
}
.imagen-menu-b{
    width: 180px; 
    margin-left: 20px; 
    padding: 0px;
}
#tarjeta-articulo1{
    display:none;
}
#tarjeta-articulo2{
    display:none;
}
#tarjeta-articulo3{
    display:none;
}
#tarjeta-articulo4{
    display:none;
}
#img_banner_m{
    display:none;
}
.gradient-overlay{position:relative}
.gradient-overlay>*{position:relative}
.gradient-overlay:before{content:' ';position:absolute;top:0;left:0;display:block;width:100%;height:100%;opacity:.8;background-image:linear-gradient(to right,#5232C2,#038bbb)}
